<html>
<head>
<title>Git repository</title>
</head>
<body>
<p>
To download the site source try<br />
<code>git clone https://linuxbierwanderung.com/lbwsite.git</code>

<p>Instructions on how to contribute changes are inside the repository.
</body>
</html>
